RFC 0825Request for comments on Requests For Comments. Jon Postel. Nov-01-1982. (Format: TXT=4255 bytes) (Obsoleted by RFC 1111[?], RFC 1543[?], RFC 2223) (Status: UNKNOWN)
All Wikipedia text
is available under the
terms of the GNU Free Documentation License
Search Encyclopedia
Search over one million articles, find something about almost anything!
... F. Skinner, behavioral psychologist (+ 1990)
March 23 - Joan Crawford, actress
March 26 - Joseph Campbell, author and expert on mythology
March 28 - Werner ...